body
{
font-size: 90%;
margin: auto;
max-width:983px;
padding: 1em;
}

.cleaner
{
clear: both;
}

p.quote {
 margin-left:15px;
}
p.quote:before { content: open-quote; font-weight: bold; }
p.quote:after { content: close-quote; font-weight: bold; }

#page
{
background: #ffffff;
}

ol
{
margin-left:40px;
}

ul
{
margin-left:40px;
}

div#nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
  }

div#nav li {
  float: left;
  position: relative;
  background: #ffffff;
color: #406480;
width: 185px;
border-top: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
border-left: 1px solid #cccccc;
text-decoration: none;
  }
div #nav li ul {
  display: none;
  position: absolute; 
  top: 1em;
  background: #ffffff;
color: #406480;
width: 185px;
border-top: 1px solid #cccccc;
border-bottom: 1px solid #cccccc;
border-left: 1px solid #cccccc;
text-decoration: none;
left: 0;
  }
div#nav li > ul {
	top: auto;
	left: auto;
	}


div#nav li:hover ul { 
background: #cfdce6;
display: block;
 }


#top a
{
color: #0066b3;
font-weight: bold;
text-decoration: none;
}

#top a:visited
{
color: #0066b3;
}

#logo
{
height: 76px;
padding: 1em 0 0 75px;
}

#logo a
{
font-weight: bold;
}

#search
{
float: right;
width: 350px;
margin: 2em 0 0 0;
}

#content
{
width: 750px;
margin: 1em 0 1em 0;
}

#contentArticle
{
margin: 1em 0;
clear: both;
}

#contentArticle h2
{
margin-top: 32px;
}

#callouts
{
float: right;
width: 100px;
margin: 1em 0 0 0;
}



#callouts div
{
padding: 0.25em;
margin: 0 0 1em 0;
}

#callouts h2
{
margin: 0;
font-size: 1em;
border: 1px solid #cccccc;
padding: 0 0.25em;
}

#callouts ul
{
margin: 0.25em;
padding: 0;
list-style: none;
}

#callouts ul li
{
margin: 2px 0;
}

ul.latest
{
list-style: none;
margin: 0;
padding: 0;
}

ul.latest li
{
width: 260px;
margin: 6px 2px;
float: left;
}

ul.latest li div.detail
{
font-size: 0.8em;
color: #555555;
}

ul.latest li div.detail span
{
margin: 0 1.5em 0 0;
}
div#leftrelated
{
background: #ccffff;
}
div#leftindex2 
{
background: #e6f4ff;
}

div#leftindex 
{
background: #e6f4ff;
}

div.tight
{
padding: 1px;
}

div.commentsn
{
#width: 500px;
background: #e6f4ff;
padding: 0.25em;
margin: 6px 0;
}

div.comments
{
float:left;
width: 520px;
background: #e6f4ff;
padding: 0.25em;
margin: 6px 0;
}

div.comments p
{
padding: 0;
margin: 0.5em 0;
}

div#footer
{
text-align: center;
color: #555555;
border-top: 1px solid #cccccc;
}

div.textwidth
{
width: 580px;
margin-left: 15px
}


a
{
color: #0000ff;
text-decoration: none;
}


a:hover
{
color: #0000ff;
background-color: yellow;
text-decoration: underline;
}

a:visited
{
color: #0000ef;
}
a.invis
{
color: #000000;
text-decoration: none;
#background-color: #ccffff;
background-color: white;
}

a.invisa
{
color: #000000;
text-decoration: none;
}
form
{
display: inline;
}

pre
{
width: 380px;
margin-left: 2em;
font-size: 1.1em;
}

blockquote 
{
margin-left:15px;
padding:2px;
background: #ffff99;
width:450px
}

div.narrow {margin-left:18px; margin-right:8px;}
p {line-height:120%;}
p.fixpre {margin-left:10px; margin-right:8px;font-family: courier;font-weight: 900}
p.sysnote {margin-left:18px; margin-right:8px;font-size:smaller}
p.narrow {margin-left:18px; margin-right:8px;}
table.open {
        margin-left:auto;
        margin-right:auto;
	border-width: 1px 1px 1px 1px;
	border-spacing: 2px;
	border-style: outset outset outset outset;
	border-color: gray gray gray gray;
	border-collapse: separate;
	background-color: white;
}
table.open th {
	border-width: 1px 1px 1px 1px;
	padding: 4px 4px 4px 4px;
	border-style: inset inset inset inset;
	border-color: black black black black;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.open td {
	border-width: 1px 1px 1px 1px;
	padding: 4px 4px 4px 4px;
	border-style: inset inset inset inset;
	border-color: gray gray gray gray;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}
/* background: #eeffff; */

div.blueleft {
width:160;

}
